Results 1 to 2 of 2

Thread: PleskPHP5/includes/Init.php

  1. #1

    Question PleskPHP5/includes/Init.php

    Warning: require_once(C:\Program Files (x86)\Parallels\Plesk\Additional\PleskPHP5/includes/Init.php) [function.require-once]: failed to open stream: No such file or directory in C:\Inetpub\vhosts\<domain>\subdomains\wiki\include s\WebStart.php on line 94

    Fatal error: require_once() [function.require]: Failed opening required 'C:\Program Files (x86)\Parallels\Plesk\Additional\PleskPHP5/includes/Init.php' (include_path='.;./includes;./pear') in C:\Inetpub\vhosts\<domain>\subdomains\wiki\include s\WebStart.php on line 94
    I'm trying to install mediawiki and those are the errors I'm getting. I cant find a fix anywhere, so I'm turning here. Any advice?



  2. #2

    Default

    It has something to do with the subdomain, because if I install it to a folder it works fine. Any ideas?



Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •